<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="219524913024cfdd485991370a709250">
  <dict>
    <!--2024-03-12 16:15:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
